#bannerimg_c {
    background-image: url(Image/cont_img_top2.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    width: 100%;
    height: 276px;
}

#bannerimg_c p {
    text-align: right;
    text-transform: uppercase;
    padding-top: 215px;
    padding-right: 15px;
}

#contacto_formas {
    margin-bottom: 25px;
}
#contacto_f {
    text-align: center;
}

#nombre, #telefono, #estado, #correo, #mensaje {
    background-color: #e6e6e6;
    width: 425px;
    height: 35px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    border: none;
    display: block;
    margin: 0 auto 15px auto;
}

#contacto_f textarea {
    min-height: 100px;

}

input[id="enviar"] {
    float: right;
    margin-right: 105px;
}

#contacto_formas ul{
    margin: 25px auto 25px auto;
    padding-left: 0px;
    width: 350px
}

#contacto_formas ul li {
    float: left;
    list-style: none;
    margin: 0 15px 0 15px; 
}

#cont_test_img {
    background-image: url(Image/cont_img_bottom2.jpg);
    background-size: contain;
    background-position: top, left;
    background-repeat: no-repeat;
    width: 100%;
    height: 230px;
}

.e-mail:before {
    content: attr(data-website) "\0040" attr(data-user);
    unicode-bidi: bidi-override;
    direction: rtl;
}

